* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.5em;
    color: #272727;
    text-align: left
}

img {
    display: block;
    width: 100%;
}

p {
    margin-bottom: 20px;
}

/* MAIN NAV */

#mainnav {
    height: 65px;
    background-color: #000;
    color: #999
}

#nav-wrapper {
    width: 80%;
    height: 100%;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: center;
}

#mainnav .logo {
    background-position: 0 -40px;
    width: 153px;
    height: 32px;
    display: inline-block;
}

.nbutton {
    display: block;
    color: #ffffff;
    text-align: right;
    text-decoration: none;
}

.nbutton:hover {
    color: #bc2228;
}

.nbutton-arrows {
    color: #bc2228;
    font-family: Consolas, 'Menlo', monospace;
    font-weight: 700;
}

/* MAIN NAV end */

#hero img {
    width: 100%;
}

/* MAIN PAGE HERO copied styles */

#hero-main {
    background: url(/images/hero-pokerstarsinsochi-ru.jpg) no-repeat center center;
    background-size: cover;
    padding: 0 8%;
    height: 100%;
}

#hero-main, .steps {
    display: flex;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    justify-content: center
}

.steps {
    background-color: rgba(255, 255, 255, .88);
    display: flex;
    flex-flow: row;
    line-height: 1.2em;
    padding: .7vw 1vw 0.7vw 1.5vw;
    margin: 0 0 1vw;
    width: 100%;
}

.s1, .s2, .s3, .s4 {
    float: left;
    margin: 0;
    width: 28%;
    height: auto;
    min-height: 84px;
    display: block;
    position: relative;
}

.s4 {
    width: 16%;
    margin: auto 0;
    display: block;
    align-items: center;
    position: relative;
}

.s1 .step-content:after, .s2 .step-content:after, .s3 .step-content:after {
    background: url(//www.psimg.com/sites/assets/images/casino/vr.png) no-repeat center center;
    width: 10px;
    height: auto;
    display: block;
    content: " ";
    position: relative;
    padding: 0 1.5vw;
}

.s1 .step-content, .s2 .step-content, .s3 .step-content, .s4 .step-content {
    color: #272727;
    padding-left: 54px;
    display: flex;
    justify-content: space-around;
}

.s4 .step-content {
    margin-bottom: auto;
    margin-top: auto;
    padding-left: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
}

.steps h3 {
    font-size: 20px;
    margin-bottom: 4px;
    text-transform: uppercase;
    line-height: 1.2;
}

.steps p {
    /* font-size: 100%; */
    padding-bottom: 0;
    margin: 0;
}

.step-text {
    margin: 1vw 0;
    width: 100%;
}

.hbutton.greenButton {
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: .5vw;
    display: block;
    text-decoration: none;
}

.logo, .s1 .step-content:before, .s2 .step-content:before, .s3 .step-content:before {
    background: url(/images/sprite-pssochi.png) no-repeat
}

.s1 .step-content:before, .s2 .step-content:before, .s3 .step-content:before {
    display: block;
    content: " ";
    margin-top: 0.9vw;
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 0.9vw;
}

.s1 .step-content:before {
    background-position: -227px -59px;
    width: 16px;
    height: 35px;
}

.s2 .step-content:before {
    background-position: -254px -59px;
    width: 20px;
    height: 35px;
}

.s3 .step-content:before {
    background-position: -280px -59px;
    width: 20px;
    height: 35px;
}

.lefttop, .midtop {
    padding: 6.5vw 0;
}

.lefttop {
    display: block;
    width: 33%;
    float: left;
    text-align: left;
}

.midtop {
    width: 34%;
    float: left;
    height: auto;
}

.midtop .innerbox {
    display: none;
}

#top {
    height: 26.4vw;
}

.clear {
    clear: both;
}

.steps:after {
    display: table;
    content: " ";
    clear: both;
}

/* MAIN PAGE HERO copied styles end */

.content-1 {
    width: 80%;
    margin: 0 auto;
    overflow-wrap: break-word;
    padding-bottom: 20px;
}

.content-1 h1 {
    font-size: 42px;
    line-height: 1.3em;
    margin: 40px 0;
    font-weight: 600;
    text-transform: none;
    color: #181818;
    text-align: center;
}

.content-1 h2 {
    font-size: 20px;
    margin: 10px 0;
    font-weight: 600;
    color: #181818;
    padding: 30px 0 5px;
}

.content-1 h3 {
    font-size: 18px;
    margin: 0;
    padding: 30px 0 10px;
    font-weight: 600;
    color: #181818;
}

.content-1 p {
    margin: 0;
    padding: 10px 0;
    word-wrap: break-word;
}

.content-1 ul, .content-1 ol {
    margin-left: 40px;
}

.content-1 ul li, .content-1 ol li {
    margin-bottom: 20px;
}

.content-1 .greenButton {
    margin: 30px auto;
    display: block;
    width: 200px;
}

.greenButton {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.2em;
    text-align: center;
    color: #fff;
    font-weight: 300;
    text-transform: none;
    letter-spacing: .5px;
    padding: 1.6vw 1.3vw;
    background: #88020b;
    background: -webkit-gradient(linear, left top, left bottom, from(#49ae52), to(#306428));
    background: -webkit-linear-gradient(top, #49ae52, #306428);
    background: -moz-linear-gradient(top, #49ae52, #306428);
    background: -ms-linear-gradient(top, #49ae52, #306428);
    background: -o-linear-gradient(top, #49ae52, #306428);
    background: linear-gradient(to bottom, #49ae52, #306428);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#49ae52, endColorstr=#306428);
    border: 0 solid transparent;
    border-top: 1px solid #7ec785;
    -webkit-border-radius: .2em;
    -moz-border-radius: .2em;
    border-radius: .2em;
    -webkit-box-shadow: rgba(27, 57, 21, 1) 0 1px 0;
    -moz-box-shadow: rgba(27, 57, 21, 1) 0 1px 0;
    box-shadow: rgba(27, 57, 21, 1) 0 1px 0;
    text-shadow: rgba(0, 0, 0, .4) 0 1px 0;
}

.greenButton:hover, .greenButton:focus {
    background: #88020b;
    background: -webkit-gradient(linear, left top, left bottom, from(#49ae52), to(#35692c));
    background: -webkit-linear-gradient(top, #49ae52, #35692c);
    background: -moz-linear-gradient(top, #49ae52, #35692c);
    background: -ms-linear-gradient(top, #49ae52, #35692c);
    background: -o-linear-gradient(top, #49ae52, #35692c);
    background: linear-gradient(to bottom, #49ae52, #35692c);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#49ae52, endColorstr=#35692c);
    color: #f9f9f9;
    text-decoration: none;
    border: 0 solid transparent;
    border-top: 1px solid #7ec785;
    -webkit-box-shadow: rgba(27, 57, 21, 1) 0 1px 0;
    -moz-box-shadow: rgba(27, 57, 21, 1) 0 1px 0;
    box-shadow: rgba(27, 57, 21, 1) 0 1px 0;
    text-shadow: rgba(0, 0, 0, .4) 0 1px 0;
}

.content-1 a {
    color: #1B7F8D;
    text-decoration: none;
}

.content-1 a:hover {
    color: #bc2228;
}

.showHide {
    width: 100%;
    margin: 20px 0 50px 0;
}

a.showHideBtn {
    padding: 8px 5px 6px 10px;
    display: block;
    color: #000;
    font-weight: 400;
    background-image: url(https://cmsstorage.rationalcdn.com/assets/ps/assets/common/images/generic/show-hide/plus.png);
    background-repeat: no-repeat;
    background-position: 98.5% center;
    background-color: #f9f9f9;
    background-size: 20px 20px;
    border: 1px solid #e5e5e5;
}

a.showHideBtn:hover {
    text-decoration: none;
    background-color: #e5e5e5;
    color: #000;
}

div#hand-ranks div {
    margin: 10px 20px;
}

/* FOOTER */

footer {
    display: block;
    color: #999;
    background-color: #000;
    padding: 0 10%;
    font-size: 14px;
    padding-top: 30px;
    padding-bottom: 30px;
}

footer .logo {
    background-position: 0 0;
    width: 190px;
    height: 40px;
    display: block;
    margin: 0 auto;
    text-align: center;
}

footer a {
    text-decoration: none;
}

#cc {
    background-position: -110px -106px;
    width: 167px;
    height: 34px;
    display: block;
}

#trust {
    width: 30%;
    float: right;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#trust a {
    display: block;
}

.footerLogo {
    background: url(//s4.rationalcdn.com/img/bg/estate/footer-small.png) no-repeat;
    height: 38px;
    display: block;
}

#footer-nav {
    border-bottom: 1px solid #333;
    padding-top: 16px;
    line-height: 2em;
}

#footer-nav ul {
    list-style-type: none;
    text-align: left;
}

#footer-nav ul li {
    display: inline-block;
    margin-right: 6%;
}

#footer-nav ul li a {
    color: #fff;
}

#footer-nav ul li a:hover {
    text-decoration: underline;
}

#footer-content {
    padding: 15px 0;
}

#copyright {
    width: 60%;
    float: left;
}

.footerLogo.gamcare {
    background-position: -146px -442px;
    width: 35px;
}

.footerLogo.mga {
    background-position: -146px -1180px;
    width: 80px;
}

.footerLogo.plus18 {
    background-position: -146px -148px;
    width: 36px;
}

#footer-content:after {
    display: block;
    content: " ";
    clear: both;
}

/* FOOTER end */

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .steps h3 {
        font-size: 16px;
    }
    .steps p {
        font-size: 15px;
    }
    .s1 .step-content, .s2 .step-content, .s3 .step-content {
        padding-left: 30px;
    }
    .hbutton.greenButton {
        font-size: 20px;
    }
}

/* Mobile styles */

@media screen and (max-width: 767px) {
    #nav-wrapper {
        width: 90%;
    }
    #nav-wrapper .nbutton-holder {
        margin-bottom: 5px;
    }
    /* MAIN PAGE HERO copied styles */
    #hero-main {
        flex-flow: column;
        background: #000 url(/images/hero-pokerstarsinsochi-ru-mobile.jpg) no-repeat center top;
        background-size: contain;
        height: auto;
        padding: 0;
    }
    .steps {
        flex-flow: column;
        overflow: auto;
        padding: 24px 0 18px;
        margin: 0;
        background-color: #000;
    }
    .s1, .s2, .s3, .s4 {
        margin: 0 0 0 5%;
        width: 90%;
        height: auto;
        min-height: 84px;
        display: block;
        position: relative;
    }
    .s1 .step-content, .s2 .step-content, .s3 .step-content, .s4 .step-content {
        padding-left: 54px;
        color: #fff;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: space-around;
        -webkit-justify-content: space-around;
        -ms-flex-pack: space-around;
        justify-content: space-around;
    }
    .s1 .step-content:before {
        background-position: -227px 0px;
        width: 31px;
        height: 49px;
    }
    .s2 .step-content:before {
        background-position: -263px 0px;
        width: 31px;
        height: 49px;
    }
    .s3 .step-content:before {
        background-position: -301px 0px;
        width: 31px;
        height: 49px;
    }
    .s4 {
        display: none;
    }
    .s1:after, .s2:after {
        background: url(//www.psimg.com/sites/assets/images/betstars/hr.png) no-repeat center center;
        width: 90%;
        height: 2px;
        display: block;
        content: " ";
        position: relative;
        padding: 5vw 0;
        margin: 0 auto;
    }
    .s1 .step-content:after, .s2 .step-content:after, .s3 .step-content:after {
        display: none;
    }
    .step-text {
        margin: 1vw 0;
        width: 100%;
    }
    .lefttop, .midtop, .righttop {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        align-items: center;
        width: 100%;
        padding: 4vw 3% 3vw;
        text-align: center;
    }
    .lefttop {
        display: none;
    }
    .midtop {
        -webkit-box-pack: flex-end;
        -webkit-justify-content: flex-end;
        -ms-flex-pack: flex-end;
        justify-content: flex-end;
        height: 96vw;
    }
    .midtop .hbutton {
        display: block;
        font-size: 5vw;
        padding: 4vw 5vw;
        margin: 0 auto 1vw;
    }
    .midtop .legalmobile {
        font-size: 3.5vw;
        color: #fff;
        padding-top: 2vw;
    }
    .midtop .innerbox {
        display: block;
        text-align: center;
    }
    .anchorbox {
        display: block;
        width: 100%;
    }
    #top {
        display: block;
        /*background: url(//www.psimg.com/sites/assets/images/ru/sochi-ps-mobile.png) 0 0 no-repeat;*/
        background-size: contain;
        height: 23.6vw;
    }
    /* MAIN PAGE HERO copied styles end */
    .content-1 {
        width: 90%;
    }
    #trust, #copyright {
        width: 100%;
        padding-bottom: 20px;
    }
    #footer-nav ul li {
        margin-right: 15%;
        line-height: 50px;
    }
}